package com.ruoyi.ss.app.service;

import com.ruoyi.common.auth.ali.AliConfig;
import com.ruoyi.common.config.WxConfig;
import com.ruoyi.ss.app.domain.AppVO;

/**
 * @author wjh
 * 2025/1/9
 */
public interface AppConverter {

    WxConfig toWxConfig(AppVO app);

    AliConfig toAliConfig(AppVO app);
}
